@font-face {
font-family: 'Barlow Condensed', sans-serif;
}

html {
  height: 100%;
  box-sizing: border-box;
  font-size: 1em;
  line-height: 1;
  margin: 0;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  height: 100%;
  overflow: auto;
  font-family: 'Barlow Condensed', Arial, sans-serif;
  letter-spacing: 2px;
  line-height: 9px;
  margin: 0;
  background-color: #fbcf0c;
  color: white;
  -webkit-text-size-adjust: 100%;
}
h1{
	font-size: 0.6em;
	letter-spacing: 0.2em;
}
p{
	font-size: 1.5em;
}
a { 
  color: #000000; 
  text-decoration: none; 
  transition: 0.5s;
  }
  
a:hover 
 { 
  color: #ffffff; 
 }

header {
  position: absolute;
  z-index: 75;
  top: 12%;
  width: 100%;
}
header h1 {
  position: relative;
  margin: top;
}
header img {
  display: block;
  margin: auto;
  width: 400px;
  height: auto;
  -webkit-transform: translateY(-64%);
          transform: translateY(-64%);
}
main {
  position: fixed;
  z-index: 50;
  top: 30%;
  margin: auto;
  width: 100%;
  height: 40%;
}
main > img {
  position: block;
  margin: auto;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
footer {
  position: fixed;
  z-index: 100;
  width: 100%;
  left: 0;
  bottom: 16px;
  bottom: 3rem;
}
footer > * {
  margin: 0 auto;
  max-width: 50em;
  padding: 0 1em;
  text-align: center;
  line-height: 1.5;
}

/* scss snippet */

@media only screen and (orientation: portrait) {
    body {
        .shrink {
            width: 95%;
        }
    }
}

@media only screen and (orientation: landscape) {
    body {
        .shrink {
            width: 90%;      /* Shrink a little more to avoid the notch. */
        }
    }
}


.center {
    text-align: center;
    margin: 0 auto;
}


@media only screen and (max-width: 1200px) {
  body {
    align-items: start;
  }
  header {
	top: 12%;
  }
  header img {
  	width: 32%;
  }
  main {
	top: 28%;
  }
  
}


@media only screen and (min-width: 768px) {
  html {
    font-size: 1.25em;
  }
  
}

@media only screen and (max-width: 768px) {
  html {
    font-size: 1.1em;
  }
  body {
    align-items: start;
  }
  header {
	top: 10%;
  }
  header img {
  	width: 50%;
  }
  
}
@media only screen and (max-width: 425px) {
	html {
    font-size: 0.95em;
  }
   body {
    align-items: start;
  }
  header {
	top: 10%;
  }
  header img {
  	width: 60%;
  }
	
}


